Quote:
Originally Posted by fbum View Post
all of the links for this are dead
You are the first person to post in here since June. It's 4.0.3, outdated and unsupported, what do you expect?